39751201/23 - Vulnérabilité critique affectant le logiciel de surveillance réseau Cacti

Des chercheurs en sécurité informatique annoncent la découverte d’une vulnérabilité critique affectant le logiciel de surveillance réseau Cacti. L’exploitation de cette vulnérabilité peut permettre à un attaquant distant d’exécuter du code arbitraire.

Date de publication: 
12 janvier 2023